Index: /trunk/src/VBox/Installer/linux/vboxautostart-service.sh.in
===================================================================
--- /trunk/src/VBox/Installer/linux/vboxautostart-service.sh.in	(revision 42549)
+++ /trunk/src/VBox/Installer/linux/vboxautostart-service.sh.in	(revision 42550)
@@ -292,21 +292,24 @@
     [ -z "$VBOXAUTOSTART_DB" ] && exit 0
     [ -z "$VBOXAUTOSTART_CONFIG" ] && exit 0
-    begin_msg "Stopping VirtualBox VMs configured for autostop";
-    vboxdrvrunning || {
-        fail_msg "VirtualBox kernel module not loaded!"
-        exit 0
-    }
-    PARAMS="--stop"
-    [ -n "$VBOXAUTOSTART_CONFIG" ] && PARAMS="$PARAMS -c $VBOXAUTOSTART_CONFIG"
+
+    exit 0
+
+    #begin_msg "Stopping VirtualBox VMs configured for autostop";
+    #vboxdrvrunning || {
+    #    fail_msg "VirtualBox kernel module not loaded!"
+    #    exit 0
+    #}
+    #PARAMS="--stop"
+    #[ -n "$VBOXAUTOSTART_CONFIG" ] && PARAMS="$PARAMS -c $VBOXAUTOSTART_CONFIG"
 
     # prevent inheriting this setting to VBoxSVC
-    unset VBOX_RELEASE_LOG_DEST
-
-    for user in `ls $VBOXAUTOSTART_DB/*.stop`
-    do
-        start_daemon `basename $user | sed -ne "s/\(.*\).stop/\1/p"` $binary $PARAMS > /dev/null 2>&1
-    done
-
-    return $RETVAL
+    #unset VBOX_RELEASE_LOG_DEST
+
+    #for user in `ls $VBOXAUTOSTART_DB/*.stop`
+    #do
+    #    start_daemon `basename $user | sed -ne "s/\(.*\).stop/\1/p"` $binary $PARAMS > /dev/null 2>&1
+    #done
+
+    #return $RETVAL
 }
 
